rules: Install AUTHORS into *all* packages.
[libmpdclient-debian.git] / debian / compat
1 7